<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout2"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/light_grey_1"
    android:orientation="horizontal"
    android:showDividers="middle" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/titleTextView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/small_margin"
            android:text="TextView"
            android:textSize="@dimen/medium_text_size"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/dateTextView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/small_margin"
            android:layout_marginLeft="@dimen/small_margin"
            android:layout_marginRight="@dimen/small_margin"
            android:text="TextView"
            android:textSize="@dimen/xsmall_text_size" />

    </LinearLayout>

    <ImageView
        android:id="@+id/imageView"
        android:layout_width="@dimen/list_element_image_view_size"
        android:layout_height="@dimen/list_element_image_view_size"
        android:layout_gravity="right"
        android:layout_margin="@dimen/small_margin"
        android:layout_weight="0"
        android:scaleType="centerInside" />

</LinearLayout>
